@import url('https://fonts.googleapis.com/css?family=Oswald:200,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

/*-------------------------
	Simple reset
--------------------------*/

*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	position:relative;
	width: 100%;
	height: 100%;
}

body{
	background:url('../img/bg.jpg') no-repeat center center #FFF;
	background-size: cover;
	min-height: 600px;
    padding: 0;
    color: #444;
    font-family: 'Oswald', sans-serif;
    font-weight: 200; 
	font-size: 18px;
}
h1,h2{
    line-height: 60px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 58px;
    font-weight: 700;
    color: #777;
    letter-spacing: -3.8px;
    text-align: center;
}
h2{
	line-height: 34px;
	font-size: 32px;
	letter-spacing: -0.8px;
	padding-bottom: 20px;
	margin: 0 10% 20px 10%;
	border-bottom: 1px solid #ddd;
}
h3{
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
}
a, a:visited {
	text-decoration:none;
	outline:none;
	color: #444;
}

a:hover{
	text-decoration:underline;
	opacity: 0.7;
}

section, footer{
	display: block;
}

.logo,
.logo:after,
.logo span{
	position: absolute;
	left: 50%;
	display: block;
}
.logo{
	top:10%;
	width: 340px;
	height: 130px;
	margin: 0 0 0 -170px;
}
.logo:after{
	top: 0;
	width: 320px;
	height: 130px;
	margin: 0 0 0 -160px;
	content: '';
	background:url('../img/logo.png') no-repeat center center;
	background-size:100%; 
}
.logo span{
	display: none;
}

.clearfix{
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
}

/*----------------------------
	Main Section
-----------------------------*/
span.text{
	display: inline-block;
	width: 16px;
	text-align: center;
}
.content{
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
	min-height: 160px;
	margin: 0 auto;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4);
}
.content ul li{
	width: 33.32%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	list-style-type: none;
}
.content ul.list{
	display: block;
	width: 200px;
	margin: 0 auto;
}
.content ul.list li{
	position: relative;
	width: 100%;
	float: none;
	text-align: left;
	margin-bottom: 2px;
	padding-left: 20px;
}
.content ul.list li:after{
	content: '';
	position: absolute;
	top: 12px;
	left: 5px;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #777;
}
.content h2{
	position: relative;
	display: block;
	height: 38px;
}
.content h2 span{
	font-size: 22px;
	text-transform: uppercase;
	line-height: 38px;
	font-weight: 300;
}
.content h2:after{
	position: absolute;
	bottom: 60px;
	left: 50%;
	display: block;
	width: 120px;
	height: 120px;
	margin-left: -60px;
	background: url('../img/logo-matrix.png') center no-repeat;
	background-size: 100%;
	content: '';
}

.content ul li:nth-child(2) h2:after{
	background: url('../img/logo-af.png') center no-repeat;
	background-size: 100%;
}
.content ul li:nth-child(3) h2:after{
	background: url('../img/logo-mtxlabs.png') center no-repeat;
	background-size: 100%;
}
.content p,
.content a{
	line-height: 34px;
	margin: 0 auto;
	padding: 0;
}

.contact{
	width: 216px;
	padding: 0;
	margin: 15px auto;
	text-align: left;
}
.content .contact a,
.content .contact p{
	position: relative;
	display: block;
    font-size: 16px;
    height: 26px;
    line-height: 24px;
    padding-left: 24px;
}
.content ul li:nth-child(2) .contact{
	width: 234px;
}
.content ul li:nth-child(3) .contact{
	width: 160px;
}
.content .contact a i,
.content .contact p i{
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
}
.content .contact p.phone i{
	background: url('../img/icon-phone.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.site i{
	background: url('../img/icon-site.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.email i{
	background: url('../img/icon-email.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.whatsapp i{
	background: url('../img/icon-whatsapp.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.instagram i{
	background: url('../img/icon-instagram.png') center no-repeat;
	background-size: 100%;
}
/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #222;
	bottom: 0;
	box-shadow: 0 -1px 2px #111111;
	height: 30px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

.content-footer{
	position: relative;
	width: 100%;
}

footer a,
footer h6{
	position: absolute;
	top: 8px;
	display: inline-block;
	color: #FFF;
	font-size: 12px;
	font-weight: 200;
}
footer h6.copy{
	width: 250px;
	left: 50%;
	margin-left:-125px;
	text-align: center;
}


@media screen and (max-width: 1366px){
	.logo {
    	top: 40px;
	}
	.content {
    	margin: -180px 0 0 -160px;
	}
}
@media screen and (max-width: 720px){
	.logo{
		top:10px;
	}
	h1 {
    	line-height: 42px;
	    font-size: 42px;
    	letter-spacing: -3.2px;
	}
	h3 {
	    font-size: 18px;
    	line-height: 20px;
	}
	.content{
		margin: -234px 0 0 -160px;
	}
	footer{
		height: 50px;
	}

	footer a,
	footer h6{
		width: 100%;
		text-align: center;
	}
	footer h6{
		left: 0px;
	}
	footer a{
		top: 28px;
		right: 0px;
	}	
}

@media screen and (max-width: 480px){
	.content {
    	margin: -120px 0 0 -160px;
	}
}
